#u127
{
	background-color: #37474F;
}

#u2858-4
{
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #0071BC;
	font-family: allerta, sans-serif;
	font-weight: 700;
}

#u2863-4
{
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #0071BC;
	font-family: allerta, sans-serif;
	font-weight: 700;
}

#u2868-4
{
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #0071BC;
	font-family: allerta, sans-serif;
	font-weight: 700;
}

#u2858-4:hover p,#u2863-4:hover p,#u2868-4:hover p
{
	color: #131CD3;
	visibility: inherit;
}

#u83-21
{
	background-color: transparent;
	text-align: center;
}

#u83-4
{
	font-size: 26px;
	line-height: 31px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u83-3
{
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u83-5,#u83-13
{
	font-size: 19px;
	line-height: 23px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u83-9
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u83-6,#u83-10
{
	color: #54CBFF;
}

#u83-2,#u83-8,#u83-12
{
	color: #FFFFFF;
}

#u83-14
{
	font-size: 15px;
	line-height: 18px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u83-17
{
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u83-16,#u83-19
{
	font-size: 21px;
	line-height: 25px;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u77,#u128
{
	background-color: transparent;
}

#u84-6
{
	background-color: transparent;
	line-height: 10px;
	text-align: right;
	font-size: 8px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}


